 /* NEW styles */

 body {
    font-family: 'Nunito', sans-serif;
    background-color: #383838;
    color: black;
    background-image:url('media/backgrounds/field.png');
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
}

* {
    box-sizing: border-box;
}

/* LAYOUT */

#container {
    color:#493833;
    max-width: 900px;
    margin: 0 auto;
    padding: 20px;
}

/* Container links */
#container a {
    color: #e68a00;
    font-weight: bold;
    text-decoration:none;
}

#container a:hover {
    color: white;
    font-weight: bold;
    text-decoration:none;
}
/* --------------- */

#header {
    width: 100%;
    border-style:inset; border-width:4px; border-color:#d8792b; 
    background-color: #e68a00;               
    padding-top:17%;                
    background-image: url('media/backgrounds/header2.png');
    background-size: 100%;
    margin-bottom: 10px;
    background-repeat:no-repeat;
}

#flex {
    display: flex;
}

aside {
    font-size: smaller;
    background-color: lightgrey;
    border-style:inset; border-width:4px; border-color:#d8792b;
    width: 200px;
    padding: 10px;
    margin-right: 10px;
    margin-bottom:10px;
    padding-bottom: 20px;
    max-height: 580px;
}

#leftSidebar {
    order: 1;
}

main {
    background-color: lightgrey;
    border-style:inset; border-width:4px; border-color:#d8792b;
    flex: 1;
    padding: 20px;
    order: 2;
    margin-bottom:10px;
}

footer {
    width: 100%;
    height: 40px;
    padding: 10px;
    text-align: center;
}

#navbutton {
    height:50px; 
    width:150px;
}

#gallery {
    border:none; 
    width:100%;
    height: 90%;
}

@media only screen and (max-width: 800px) {
    #container {
        margin: 0px;
    }

    #flex {
        flex-wrap: wrap;
        justify-content: center;
    }

    aside {
        width: 100%;
        margin-right: 0%;
        padding: 5px;
    }
    
    main {
        order: 2;
        height: 100%;
    }

    #leftSidebar {
        order: 1;
    }

    #navbar ul {
        flex-wrap: wrap;
    }

    #navbutton {
        height:40px; 
        width:120px;
    }
    #gallery {
        height: 500px;
    }
}

.box {
    flex-wrap:wrap;
    display:flex;
    justify-content: center;
    align-items: baseline;
    min-height: 50px;
    align-items: flex-start;

}

.box1 {
    flex-wrap:wrap;
    border: 1px solid black;
    padding: 10px;
    min-height: 50px;

}

